Critical Security Updates to Ubuntu and Debian

Just a heads up to Ubuntu and Debian users out there. There is a major bug in openSSL that needs to be patched on all Debian and Ubuntu systems and you must regenerate your ssh keys. I’ve included some links to the gory details:

Leave a Reply

Your email address will not be published. Required fields are marked *